Zyxel GS1900-24HP Gestito L2 Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero
Maggiori informazioni
Marca: ZYXEL
332,07 €Stock disponibile: 0 uds.
Descrizione
Lo switch gestito Zyxel GS1900-24HP è un dispositivo di livello L2 con 24 porte Gigabit Ethernet (10/100/1000) e due slot SFP per connettore in fibra ottica, di colore nero e con un peso di 4,03 kg. Le sue dimensioni sono 440 x 45 x 310 mm (larghezza x altezza x profondità), dimensioni che si adattano a rack per installazioni di rete. Incorpora una gestione basata su web, la registrazione degli eventi nel sistema e il supporto QoS per dare priorità al traffico critico. La commutazione raggiunge una capacità di 48 Gbit/s e la memoria buffer dei pacchetti è di 0,5 MB. Offre supporto VLAN e controllo di flusso, oltre ad auto MDI/MDI-X e funzionamento bidirezionale completo per adattare il cablaggio senza intervento manuale. Per quanto riguarda la sua gestione, è compatibile con MIB come RFC 1213 MIB II, RFC 2819 RMON (gruppi 1, 2, 3 e 9), RFC 1215 e RFC 1493.
Specifiche
Caratteristiche di gestione
- Supporto qualità del servizio (QoS): Sì
- Gestione web-based: Sì
- Registro evento di sistema: Sì
- Supporto MIB: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
- Tipo interruttore: Gestito
- Livello del commutatore: L2
Connettività
- Quantità di porte RJ-45: 24
- Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000)
- Quantità di slot per modulo SFP: 2
- Connettore a fibra ottica: SFP
Collegamento in rete
- Standard di rete: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 80
- Supporto 10G: No
- Tecnologia Ethernet su cavi in rame: 1000BASE-T
- Full duplex: Sì
- Supporto controllo flusso: Sì
- Auto MDI/MDI-X: Sì
- VLAN support: Sì
Trasmissione dati
- Capacità di commutazione: 48 Gbit/s
- Dimensioni tavola MAC: 8000 voci
- Store-and-forward: Sì
- Supporto Jumbo Frames: Sì
- Buffer di memoria di pacchetto: 0,5 MB
Sicurezza
- Filtri MAC address: Sì
Funzioni Multicast
- Supporto multicast: Sì
Design
- Montaggio rack: Sì
- Impilabile: Sì
- Colore del prodotto: Nero
- Indicatori LED: Sì
- Gestione dei cavi ottimizzata: Sì
Prestazione
- Tempo medio tra guasti (MTBF): 318142 h
Gestione energetica
- Tensione di ingresso AC: 100 - 240 V
- Frequenza di ingresso AC: 50 - 60 Hz
- Consumi: 215 W
Power over Ethernet (PoE)
- Supporto Power over Ethernet (PoE): Sì
- Quantità porte Power over Ethernet (PoE): 24
Condizioni ambientali
- Intervallo temperatura di funzionamento: 0 - 50 °C
- Intervallo di temperatura: -40 - 70 °C
- Range di umidità di funzionamento: 10 - 95%
- Dissipazione del calore: 733 BTU/h
Dimensioni e peso
- Larghezza: 440 mm
- Profondità: 310 mm
- Altezza: 45 mm
- Peso: 4,03 kg
Contenuto dell'imballo
- Cavi inclusi: AC
Dati su imballaggio
- Larghezza imballo: 583 mm
- Profondità imballo: 451 mm
- Altezza imballo: 98 mm
- Peso dell'imballo: 5,1 kg
Certificati di sicurezza
- Certificazione: RoHS, CE
Prodotti simili
Zyxel GS1900-24HP Gestito Gigabit Ethernet (10/100/1000) 1U Nero
270,74 €
Zyxel GS1900-48HPv2 Gestito L2 Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero
419,94 €
Zyxel GS1900-24E switch di rete Gestito Gigabit Ethernet (10/100/1000) Nero
94,86 €
D-Link DIS‑300G‑8PSW Gestito L2 Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero
1.229,20 €
D-Link DIS‑300G‑12SW Gestito L2 Gigabit Ethernet (10/100/1000) Nero
1.566,14 €
Zyxel GS1900-8HP v3 PoE Gestito L2 Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero
109,68 €
Trendnet TI-PG1284i Gestito L2+ Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero
729,22 €
Trendnet TI-PG541i Gestito L2+ Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) Nero
270,74 €
Trendnet TI-G160i Gestito L2 Gigabit Ethernet (10/100/1000) Nero
425,87 €
Zyxel GS1900-10HP Gestito L2 Gigabit Ethernet (10/100/1000) Supporto Power over Ethernet (PoE) 1U Nero
124,50 €
Commenti degli utenti
Condividi la tua opinione con altri utenti.
Ancora nessun commento. Sii il primo!
I migliori prezzi.
I prezzi più competitivi del mercato.
Spedizione 100% garantita.
Il miglior sistema logistico per l'alta domanda.
Resi fino a 30 giorni.
Politica di reso che si adatta alle tue esigenze.
Oltre 10 anni di esperienza.
Un lungo percorso ci supporta, con molta esperienza nel settore.